<template lang='pug'>
    div.infopage()
        div.content()
            div.spBox()
                <video width='100%' height="100%" :src="videoUrl"  muted autoplay controls type="audio/mp4">您的浏览器不支持 video 标签。</video>
</template>
<script>
export default {
  data() {
    return {
        videoUrl: ''
    }
  },
  methods: {
    init(val) {
      this.videoUrl = 'http://10.20.2.210:8089' + val.byx1
    }
  }
}
</script>
<style scoped lang="scss">
.infopage {
  margin: 0 20px 0 24px;
  }
  .content {
    margin-top: 24px;
    width:95%;
    height:750px;
    border: 2px solid rgba(47, 141, 199, 0.5);
    display:flex;
    justify-content: space-around;
    align-items: center;
    .spBox{
        width:95%;
        height:95%;
    }
  }

</style>